aprinitializer.h File Reference

## Classes

class | APRInitializer

## Namespaces

| log4cxx
| log4cxx::helpers
| We need to double some logic from LOG4CXX_PTR_DEF or else we are unable to override the comparison operator, which we need to properly fix LOGCXX-394.

## Typedefs

typedef struct apr_thread_mutex_t | apr_thread_mutex_t
typedef struct apr_threadkey_t | apr_threadkey_t

## Typedef Documentation

typedef struct apr_thread_mutex_t apr_thread_mutex_t

typedef struct apr_threadkey_t apr_threadkey_t